@charset "utf-8";
@import url(reset.css);
@import url(base.css);
@import url(common.css);


/*-------------------------------------------------------------------
	feature
-------------------------------------------------------------------*/

#feature {
}

#feature h3 {
	font-size:1.6em;
	line-height:1.0;
	color:#0067b3;
	text-align:center;
	margin:0 0 50px;
}

/* sec01 */

#feature .sec01 {
	width:900px;
	margin:0 auto 90px;
}

#feature .sec01 .same {
	overflow:hidden;
	zoom:1;
	margin:0 0 20px;
}

#feature .sec01 .same.mb50 {
	margin:0 0 50px;
}

#feature .sec01 .same.mb0 {
	margin:0;
}

#feature .sec01 .same .left {
	width:420px;
	float:left;
}

#feature .sec01 .same .right {
	width:420px;
	float:right;
}

#feature .sec01 .same .center {
	text-align:center;
	margin:10px 0 0;
	line-height:1.0;
}

#feature .sec01 dl {
	line-height:1.8;
}

#feature .sec01 dl dt {
	color:#0067b3;
	font-weight:500;
}


/* sec02 */

#feature .sec02 {
	width:1020px;
	margin:-120px auto 90px;
	padding:120px 0 0;
}

#feature .sec02 .read {
	line-height:1.8;
	text-align:center;
	margin:0 0 30px;
}

#feature .sec02 .same {
	overflow:hidden;
	zoom:1;
	margin:0 0 60px;
}

#feature .sec02 .same .box {
	width:310px;
	float:left;
	margin-right:45px;
}

#feature .sec02 .same .box .border {
	border:1px solid #0067b3;
	padding:20px 10px;
	background:#f2f8fd;
}

#feature .sec02 .same .box .border figure {
	text-align:center;
}

#feature .sec02 .same .box.last {
	margin-right:0;
}

#feature .sec02 .same .box dl {
	margin:15px 0 0;
	line-height:1.8;
}

#feature .sec02 .same .box dl dt {
	color:#0067b3;
	font-weight:500;
}

#feature .sec02 .same .box dl dd span {
	color:#e52626;
	font-weight:500;
}

#feature .sec02 .caution {
	width:620px;
	margin:0 auto;
	position:relative;
}

#feature .sec02 .caution dt {
	background:#0067b3;
	line-height:1.0;
	color:#FFF;
	font-size:1.05em;
	font-weight:500;
	text-align:center;
	width:280px;
	text-align:center;
	padding:10px 0;
	position:absolute;
	top:-18px;
	left:50%;
	transform:translateX(-50%);
}

#feature .sec02 .caution dd {
	border:1px solid #0067b3;
	padding:30px 20px 20px;
	text-align:center;
}

/* sec03 */


#feature .sec03 {
	padding:70px 0 80px;
	background:#f1f1f1;
	margin:0 0 90px;
}

#feature .sec03 .inwrap {
	width:740px;
	margin:0 auto;
}

#feature .sec03 .same {
	background:#FFF;
	padding:15px 20px;
	position:relative;
	margin:0 0 50px;
}

#feature .sec03 .same:after {
	width:15px;
	height:15px;
	border: 1px solid;
  border-color:  transparent transparent #0067b3 #0067b3;
  transform: rotate(-45deg) translateY(-50%);
	position:absolute;
	bottom:-35px;
	left:50%;
	content:'';
}

#feature .sec03 .same.last:after {
	display:none;
}

#feature .sec03 .same dl {
	overflow:hidden;
	zoom:1;
}

#feature .sec03 .same dl dt {
	float:left;
	width:140px;
}

#feature .sec03 .same dl dt span {
	display:inline-block;
	vertical-align:middle;
}

#feature .sec03 .same dl dt span.number {
	background:#40aee1;
	line-height:1.0;
	color:#FFF;
	padding:3px 8px 5px;
	border-radius:30px;
}

#feature .sec03 .same dl dt span.texts {
	width:90px;
	text-align:center;
	color:#0067b3;
	font-size:1.2em;
	font-weight:500;
}


#feature .sec03 .same dl dd {
	margin-left:145px;
	font-size:1.2em;
}

#feature .sec03 .yellow {
	text-align:center;
	line-height:1.0;
	font-size:1.3em;
	font-weight:500;
}

#feature .sec03 .yellow span {
	background: linear-gradient(transparent 60%, #fecf42 60%);
	padding:0 5px;
}


/* sec04 */

#feature .sec04 {
	width:94%;
	margin:-120px auto 0;
	padding-top:120px;
}

#feature .sec04 .read {
	line-height:1.8;
	text-align:center;
	margin:0 0 30px;
}

#feature .sec04 .item {
	text-align:center;
	margin:0 0 30px;
}

#feature .sec04 table {
	width:900px;
	margin:0 auto;
}

#feature .sec04 table th,
#feature .sec04 table td {
	border:1px solid #00a9bb;
	padding:10px 2%;
	text-align:left;
	vertical-align:middle;
}

#feature .sec04 table th {
	background:#f2fbff;
	font-weight:400;
}

#feature .sec04 table .lefno {
	border-left:none;
}

#feature .sec04 table .rigno {
	border-right:none;
}

#feature .sec04 table .w30 {
	width:32%;
}

#feature .sec04 table .w16 {
	width:16%;
}

#feature .sec04 table .w35 {
	width:35%;
}


/* 202406追加 */

.mb0 {
	margin-bottom:0 !important;
}

.mb10 {
	margin-bottom:10px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb30 {
	margin-bottom:30px !important;
}

.mb40 {
	margin-bottom:40px !important;
}

.mb50 {
	margin-bottom:50px !important;
}

.mb60 {
	margin-bottom:60px !important;
}

.mb70 {
	margin-bottom:70px !important;
}

.mb80 {
	margin-bottom:80px !important;
}

.mb90 {
	margin-bottom:90px !important;
}

.mb100 {
	margin-bottom:100px !important;
}

.sec05 {
	width: 1024px;
	max-width: 94%;
	margin: 100px auto 75px;
}

.sec06 {
	width: 1024px;
	max-width: 94%;
	margin: 0 auto;
}

.careFlex {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.careFlex img {
	max-width: 100%;
}

.careSame {
	width: 31%;
}

.careSame .careImg {
	margin-bottom: 15px;
}

.careBorder {
	font-weight: 500;
	border: 1px solid #0067b3;
	box-sizing: border-box;
	text-align: center;
	padding: 25px;
	width: 620px;
	max-width: 94%;
	margin: 0 auto;
}

.peaceFlex {
	display: flex;
	justify-content: space-between;
}

.peaceFlex .peaceSame {
	width: 48%;
	box-sizing: border-box;
}

.peaceFlex .peaceSame:nth-child(1) {
	padding-left: 60px;
}
.peaceFlex .peaceSame:nth-child(2) {
	text-align: center;
}

.indentTxt {
	text-indent: -1.1em;
	padding-left: 1.1em;
}

.blueBold {
	color: #0067b3;
	font-weight: 500;
}


/*===============================================
  画面の横幅が1024px以下に適用
===============================================*/
@media screen and (max-width: 1024px){
	
	


	#feature h3 {
		font-size:1.4em;
		margin:0 0 30px;
	}

	/* sec01 */

	#feature .sec01 {
		width:94%;
		margin:0 auto 50px;
	}


	#feature .sec01 .same.mb50 {
		margin:0 0 30px;
	}

	#feature .sec01 .same.mb0 {
		margin:0;
	}

	#feature .sec01 .same .left {
		width:auto;
		float:none;
		margin:0 0 20px;
	}

	#feature .sec01 .same .right {
		width:auto;
		float:none;
	}


	/* sec02 */

	#feature .sec02 {
		width:94%;
		margin:-120px auto 50px;
		padding:120px 0 0;
	}

	#feature .sec02 .same {
		overflow:hidden;
		zoom:1;
		margin:0 0 20px;
	}

	#feature .sec02 .same .box {
		width:auto;
		float:none;
		margin:0 0 20px;
	}
	
	#feature .sec02 .same .box figure {
		text-align:center;
	}

	#feature .sec02 .same .box .border {
		padding:5%;
	}


	#feature .sec02 .same .box.last {
		margin:0;
	}


	#feature .sec02 .caution {
		width:94%;
		margin:50px auto 0;
		position:relative;
	}

	#feature .sec02 .caution dt {
		width:80%;
	}

	#feature .sec02 .caution dd {
		border:1px solid #0067b3;
		padding:10% 5% 5%;
		text-align:center;
	}
	
	
	/* sec03 */

	#feature .sec03 {
		padding:40px 0;
		margin:0 0 50px
	}

	#feature .sec03 .inwrap {
		width:94%;
	}

	#feature .sec03 .same {
		background:#FFF;
		padding:10px;
		position:relative;
		margin:0 0 50px;
	}
	
	#feature .sec03 .same dl dt {
		float:none;
	}

	#feature .sec03 .same dl dt span.texts {
		font-size:1.0em;
		text-align:left;
		padding-left:15px;
	}


	#feature .sec03 .same dl dd {
		margin:10px 0 0;
		float:none;
		font-size:1.0em;
	}
	
	#feature .sec03 .yellow {
		line-height:1.4;
	}
	
	#feature .sec04 {
		margin:-120px auto 0;
		padding-top:120px;
	}
	
	#feature .sec04 .scroll {
  	width: 100%;
  	overflow-x: auto;
		margin:0 0 20px;
	}
	
	#feature .sec04 table {
		margin:0 0 20px;
	}
	
	
	.sec05 {
		margin: 50px auto 50px;
	}

	.careFlex {
		display: block;
		margin-bottom: 30px;
	}

	.careFlex img {
		max-width: 100%;
	}

	.careSame {
		width: auto;
	}

	.careFlex .careSame:nth-child(n + 2) {
		margin-top: 20px;
	}
	
	.careSame .careImg {
		margin-bottom: 15px;
		text-align: center;
	}
	
	
	.peaceFlex {
		display: block;
	}

	.peaceFlex .peaceSame {
		width: auto;
	}

	.peaceFlex .peaceSame:nth-child(1) {
		padding-left: 0;
		margin-bottom: 20px;
	}
	.peaceFlex .peaceSame:nth-child(2) {
		text-align: center;
	}

	
}

/*===============================================
  画面の横幅が768px以下に適用
===============================================*/
@media screen and (max-width: 768px){
	
}

/*===============================================
  画面の横幅が640px以下に適用
===============================================*/
@media screen and (max-width: 640px){



}

/*===============================================
  画面の横幅が380px以下に適用
===============================================*/
@media screen and (max-width: 380px){
}